{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Four : Message</title>
{% endblock meta %}

{% block content %}
  <div class="judul">STORY ABOUT A WEB DESIGN & PROGRAMMING STUDENT</div>
  <div class="row">
      <div class=col-sm-6><img class="potopink" src="{% static 'img/poto1.png' %}"></div>
      <div class="col-sm-6" class="desc">
        <p>Thank you for visiting my website!
            Here, as you can see, is one of my task in college, to make my own website.
            Honestly I've been wondering how could web developers make such a wonderful web.
            Didn't know that it'd be this complicated hmm. Sorry that my skill's still not good enough,
            I'm a newbie. So if you seem to having issues or advice about this website, please contact me 
            <a class ="here" target="_blank" href="mailto: annisa.dian92@ui.ac.id">here</a></p>
      </div>
  </div>
  <a href="{% url 'story4:more' %}" class="btn btn-light">MORE STORIES</a>
  <p class="tombol2"><a href="{% url 'story4:story4' %}" class="btn btn-light">BACK</a></p>
  <br><br><br>
{% endblock content %}
